body {background: #000937 url('../images/la/bg.jpg') no-repeat;
	background-attachment: fixed;
	background-position:center top;
	font: 13px Verdana, Arial, Helvetica, sans-serif; color: #DDDDDD;
}

html, body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p {margin: 0; padding: 0;} 

img {border-width: 0px;}
img.left {float: left; margin: 5px; }
img.right {float: right; margin: 5px;}
img.rightc {float: right; clear: right; margin: 5px;}
img.leftc {float: left; clear: left; margin: 5px;}
img.msg {float: left; height 50px; width: 50px;}
img.im {height: 40px; width: 40px;}
img.im2 {height: 40px; width: 40px; float: right; margin-right: 220px;}

b.rtop, b.rbottom{display:block; background: #3D3D3D}
b.rtop b, b.rbottom b{display:block; height: 1px; overflow: hidden; background: #222222}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px; height: 2px}
b.rtop2, b.rbottom2{display:block; background: #222222}
b.rtop2 b, b.rbottom2 b{display:block; height: 1px; overflow: hidden; background: #404060}
b.r12{margin: 0 5px}
b.r22{margin: 0 3px}
b.r32{margin: 0 2px}
b.rtop2 b.r42, b.rbottom2 b.r42{margin: 0 1px; height: 2px}

a {font-weight: none; text-decoration: none;}
a:link, a:active, a:visited {color: #CCCCCC;}
a:hover {color: #808080;}
a.active:link, a.active:active, a.active:visited , a.active:hover{color: #404060 !important;}

h1, h2, h3 {font-weight: bold !important; margin: 0px; padding: 0px;}
h1 {font-size: 24px;}
h1.d {font-size: 19px; font-weight: bold; text-align: center; color: #BBBBBB;}
h2 {font-size: 15px;}
h3 {font-size: 14px;}
h1.n, h2.n {font-size: 19px; font-weight: bold; text-align: center;}
h2.i {font-size: 19px; font-weight: bold;}
h3.n {font-size: 13px; font-weight: bold; margin-left: 40px;}
h1.ff {background: #777777 url('../images/headers/ffxiv.gif') no-repeat; width: 616px; height: 41px;} 
h1 span {display: none;}


.error {color: #606091; font-weight: bold;}
.signup1 {font-weight: bold; font-size: 16px; left: 29px; top: 369px; position: absolute;}
.signup2 {left: 179px; top: 365px; position: absolute;}
.signup2 a:link, .signup2 a:active, .signup2 a:visited {font-weight: bold; font-size: 19px; color: #CCCCCC;}
.signup2 a:hover {font-weight: bold; font-size: 19px; color: #808080;}
.signup3 {left: 0px; top: 0px; position: relative; text-align:center;}
.signup3 a:link, .signup3 a:active, .signup3 a:visited {font-weight: bold; font-size: 16px; color: #CCCCCC;}
.signup3 a:hover {font-weight: bold; font-size: 16px; color: #808080;}
.loggedin1 {font-size: 15px; text-align: center;}
.loggedin2 {font-weight: bold; font-size: 16px;}
.loggedin1 a:link, .loggedin1 a:active, .loggedin1 a:visited {font-size: 16px;}
.loggedin1 a:hover {font-size: 16px;}
.spoilwarn {color: #FFFF00}
.timefront {left: 630px; top: 0px; position: absolute;}
.dblue {color: #404060;}
.black {color: #000000;}
.item {font-weight: bold;}
.itembg {background: url('../images/la/tablebg.png'); color: #FFFFFF; font-size: 15px; font-weight: bold;}
.itembonusstat {background: url('../images/la/tablebg.png'); color: #FFFFFF; font-size: 13px; font-weight: bold;}
.itembgdesc {background: url('../images/la/tablebgl.png'); color: #FFFFFF; font-size: 15px; font-weight: bold; line-height: 20px !important;}
.itembgmisc {background: url('../images/la/tablebgl.png'); color: #FFFFFF; font-size: 13px; font-weight: bold;}
.itembgmisc img {vertical-align:middle;}
.itembgs {background: #090939 url('../images/items/s/itembg.png') no-repeat; background-position:center; width: 36px; height: 38px; text-align:center; vertical-align: middle;}






.itembgl {background: #090939 url('../images/items/itembg.png') no-repeat; background-position:center; width: 82px; height: 84px; text-align:center; vertical-align: middle;}
.itembgvl {background: #090939 url('../images/items/itembgbig.png') no-repeat; background-position:center; width: 150px; height: 150px; text-align:center; vertical-align: middle;}
.itemmainstat {background: url('../images/la/mainstatbg.png') repeat-x; color: #FFFFFF; font-size: 13px; font-weight: bold;}
.itemdesc {font-size: 12px;}

.padleft{padding-left: 3px;}
.padupdown{padding-top: 20px; padding-bottom: 20px;}
.lightgreen {font-size: 13px; color: #87DD9D}
.lightgreenb {font-size: 15px; color: #87DD9D}
.green {font-size: 13px; color: #007A14}
.fadedyellow {font-size: 13px; color: #D1C89D}
.orange {font-size: 13px; color: #D97543}
.darkorange {font-size: 13px; color: #EE7318}
.red{font-size: 13px; color: #FF0000}
.darkred{font-size: 13px; color: #A53121}
.optreq0 {font-size: 13px; color: #999999}
.optreq1 {font-size: 13px; color: #87DD9D}
.selltonpc {font-size: 18px; color: #87DD9D;}
.largelink {font-size: 15px; font-weight: bold;}
.centre {text-align: center;}
.smallertext {font-size: 11px;}
.smallertext2 {font-size: 10px;}

table thead input {background-color:#527AA8; border-width: 1px !important; border-color: #333333; border-style: solid; color: #FFFFFF;} 

.copyright {font-size: 11px; left: 339px; top: 25px; position: absolute;}
.headers {font-size: 19px; font-weight: bold; color: #BBBBBB; text-align: center;}
.headersp {font-size: 19px; font-weight: bold; color: #606091; text-align: center;}

.welcome {position: absolute; left: 90px; top: 2px;}
div.headings {font-size: 15px; font-weight: bold !important; color: #FFFFFF; text-align: center;}
div.textlink {padding-left: 20px;}

table {font-size: 13px;}
table.comments, table.pcomments {border: 1px solid #404060;
	border-collapse: collapse;}
table.comments {width: 728px;}
table.pcomments {width: 1043px;}
table.comments td, table.pcomments td {border: 1px solid #404060;}
.mainrow {background-color: #A0E0FF;}
.commainrow {background-color: #222222;}
.comheader {padding: 1px; height: 15px;}
.main {border: 1px; padding: 0px; background-color: #333333}
.maintable, .bluetable, .flextable {border: 1px; padding: 0px; background-color: #333333}
.bluetable, .flextable {color: #000000;}
.bluetable {width: 728px;}
.bluetable a:link, .bluetable a:active, .bluetable a:visited, .flextable a:link, .flextable a:active, .flextable a:visited, .itemtable a:link, .itemtable a:active, .itemtable a:visited {color: #0066FF !important;}
.bluetable a:hover, .flextable a:hover, .itemtable a:hover {color: #000099 !important;}
a.product:link, a.product:active, a.product:visited {color: #A0E0FF !important;}
a.product:hover {color: #66A7C5 !important;}




.itemtable, .itemtabletooltip, .itemtableatt {border: 1px solid #333333; padding: 0px; background-color: #333333}
.itemtable, .itemtableatt {width: 728px;}
.itemtable {color: #000000;}
.itemtabletooltip {width: 606px;}
.itemtable td, .itemtabletooltip td, .itemtableatt td {border: 1px solid #333333;}
.headline, .headleft, .recipebg, table thead td {background-color: #244062; font-weight: bold; color: #66A7C5;text-align:center;}
.headline, .recipebg, table thead td {height: 30px; font-size: 15px;}
.gap {height: 15px; background-color: #3366CC; font-weight: bold; color: A0E0FF; font-size: 14px; text-align:center;}
.alternate1 {background-color: #B0E2FF;}
.alternate2 {background-color: #A2CFEE;}
.comalternate1 {background-color: #333333;}
.comalternate2 {background-color: #444444;}
.blackbg {background-color: #000000;}
.crafthl {background-color: #A2CFEE; font-weight: bold; text-align:center;}
.crafthl2 {background-color: #CEEBFB; font-weight: bold; text-align:center;}
.forumrow, .mr, .mrb {background-color: #A0E0FF;}
.reciperow {background-color: #A2CFEE;}
.reciperow2{background-color: #CEEBFB;}
.reciperow3{background-color: #A3D6F5;}
.searchbg{background-color: #444444;}
.mr {text-align: center;}
.mr a:link, a:visited,  a:active { text-decoration: none;}
.mrl, .mrb {text-align: left; font-size: 11px; padding-left: 3px;}
.mrb {font-weight: bold;}
.nopadding {padding: 0px;}

table.news {
	table-layout:fixed;
	width: 728px;
}	
th[class|="type"]{
	cursor:pointer;
}
.rightzero {border-right: 0px !important;}
.leftzero {border-left: 0px !important;}
.bottomzero {border-bottom: 0px !important;}
.topzero {border-top: 0px !important;}
.lineheight{line-height: 9px;}

.text-bullet {
	background-position : 0 3px;
	background-repeat : no-repeat;
	background-image : url(/images/la/bullet.png);
}
.text-bullet div {
	margin : 0 0 0 12px;
}
.text-red {
	color : #8B0000;
}

input.captcha {background-color: #222222; color: #777777}
input.log, input.com , select.log {background-color: #606091; color: #222222;}
input.light, input.search, select.light, select.search {background-color: #444444; color: #DDDDDD;}
input.light, select.light, select.log {border: 1px solid #000000;}
input.search, select.search {border: 1px solid #444444;}
input.log {border: 1px solid #777777;}
input.com, input.captcha {border: 2px solid #777777;}
input.inputcenter {text-align: center;}
textarea, input.admin {background-color: #222222; color: #777777; border-color: #777777; border-width: 2px; border-style: solid;}
.goodone{display: none}


.FB_UI_Hidden {width: 100px !important;}


#container {
	width: 1073px;
	top: 3px;
	margin: 0 auto;
}


#header {
	height: 181px;
	background: url('../images/la/border-arr.png') no-repeat;
}

#logo {
	float: left;
	height: 168px;
	width: 314px;
	margin-left: 4px;
	margin-top: 4px;
	background: url('../images/la/arealmrebornlogo.jpg') no-repeat;
}

#searchdb, #searchdbmid {
	float: right;
	width: 728px;
	margin-right: 27px;
	color: #000099;
}
#searchdb {height: 40px; margin-top: 11px;}
#searchdbmid {height: 10px; margin-top: 56px;}

#leaderboardleft {z-index: 999;}
#leaderboardleft {width: 728px; height: 90px; float: left; margin-left: 13px; margin-top: 15px;}
#leaderboardright {width: 308px; height: 90px; float: right; margin-right: 10px; margin-top: 15px; background-color:#222222;}
#floatleft {float: left; padding-right: 10px;}

#navigation {
	position: relative;
	z-index: 3;
	margin-top: 4px;
	height: 39px;
	background: url('../images/la/linksbg.png') no-repeat;
}


#inner, #left, #pleft, #cleft, #right, #pright, #footer, #login, #latestforums {z-index: 2; overflow: none;}
#inner {
	width: 1073px;
	background: url('../images/la/bgp.gif') repeat-y;
	margin-left: 0px;
	margin-top: -7px;
	float: left;
}
#inner a:link, #inner a:active, #inner a:visited, #footer a:link, #footer a:active, #footer a:visited {color: #606091;}
#inner a:hover, #footer a:hover {color: #404060;}


#left {width: 728px; float: left; margin-left: 10px; margin-top: 10px;}
#pleft, #cleft {background-color: #222222; position: relative;}
#pleft {width: 738px; margin-top: 5px;}
#cleft {width: 728px; left: 5px;}


#right {width: 308px;
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}
#pright {width: 308px;
	background-color: #222222;
	margin-top: 5px;
	position: relative;
}
#cright {width: 298px;
	position: relative;
	left: 5px;
}


#footer {width: 1073px;
	height: 80px;
	text-align: center;
	clear: both;
	background: url('../images/la/bgf.png') no-repeat;
}


#ptop {width: 714px;
	left: 50%;
	position: relative;
	margin-left: -357px;
	background-color: #404060;
	overflow: none;}

#top {width: 712px;
	background-color: #404060;
	z-index: 2;
	left: 5px;
	overflow: none;}
#top a:link, #top a:active, #top a:visited {color: #BBBBBB;}
#top a:hover {color: #777777;}


#clear {clear: both;}

#classjob {width: 606px;
	margin: 0 auto;}

#latestforums {width: 298px;
	height: 305px;
	background-color: #222222;
	position: relative;
	left: 5px;}
#latestforums img {width: 50px; height:50px; border-width: 0px;}
#latestforums a:link, #latestforums a:active, #latestforums a:visited {font-size: 11px; color: #8D8DB4;}
#latestforums a:hover {font-size: 11px; color: #606091;}
#latestforums .signup4 {left: 12px; top: 292px; position: absolute;}
#latestforums .signup4 a:link, #latestforums .signup4 a:active, #latestforums .signup4 a:visited {font-weight: bold; font-size: 11px; color: #606091; font-style:italic;}
#latestforums .signup4 a:hover {font-weight: bold; font-size: 11px; color: #404060; font-style:italic;}
.forumdate {font-size: 11px; color: #777777;}
.forumtitle a {font-size: 11px;}

.pic1, .pic2, .pic3, .pic4, .pic5 {position: absolute;}
.pic1 {left: 2px; top: 2px;}
.pic2 {left: 2px; top: 61px;}
.pic3 {left: 2px; top: 120px;}
.pic4 {left: 2px; top: 179px;}
.pic5 {left: 2px; top: 238px;}
.iduser1, .iduser2, .iduser3, .iduser4, .iduser5 {left: 56px; position: absolute; width: 240px; height: 54px; overflow: hidden; font-size: 9px;}
.iduser1 {top: 0px; background-color: #444444;}
.iduser2 {top: 59px; background-color: #555555;}
.iduser3 {top: 118px; background-color: #444444;}
.iduser4 {top: 177px; background-color: #555555;}
.iduser5 {top: 236px; background-color: #444444;}


#latestfriends {
	position: relative;
	left: 5px;
	z-index: 2;
	overflow: none;
}
#latestfriends img {border-width: 0px;}
.fr01p img, .fr02p img, .fr03p img, .fr04p img, .fr05p img, .fr06p img, .fr07p img, .fr08p img {width: 64px !important; height:64px !important; border-width: 0px;}
#latestfriends a:link, #latestfriends a:active, #latestfriends a:visited {font-size: 12px;}
#latestfriends a:hover {font-size: 12px;}
#lfriends {width: 298px;}
#plfriends {width: 370px;}
.friends {text-align: center;}

.fr01p, .fr02p, .fr03p, .fr04p, .fr05p, .fr06p, .fr07p, .fr08p {position: absolute;}
.fr01p {left: 9px; top: 43px;}
.fr02p {left: 81px; top: 43px;}
.fr03p {left: 153px; top: 43px;}
.fr04p {left: 225px; top: 43px;}
.fr05p {left: 9px; top: 141px;}
.fr06p {left: 81px; top: 141px;}
.fr07p {left: 153px; top: 141px;}
.fr08p {left: 225px; top: 141px;}

.fr01t, .fr02t, .fr03t, .fr04t, .fr05t, .fr06t, .fr07t, .fr08t {position: absolute; width: 68px; text-align:center; overflow: hidden;}
.fr01t {left: 7px; top: 108px;}
.fr02t {left: 79px; top: 108px;}
.fr03t {left: 151px; top: 108px;}
.fr04t {left: 223px; top: 108px;}
.fr05t {left: 7px; top: 206px;}
.fr06t {left: 79px; top: 206px;}
.fr07t {left: 151px; top: 206px;}
.fr08t {left: 223px; top: 206px;}


/*Styles from basic.css and profile.css.*/
.forummaintable {border: 1px; width: 1043px; padding: 0px; background-color: #000000}
.forumheadline {height: 30px; background-color: #222222; font-weight: bold; color: #606091; font-size: 16px; text-align:center;}
.gap2 {height: 15px; background-color: #444444; font-weight: bold; color: 606091; font-size: 16px; text-align:center;}
.forumrow, .forummainrow {background-color: #333333; font-size: 12px;}
.forummainrow a:link, a:visited,  a:active { text-decoration: none;}
.forummainrowu {background-color: #222222; font-size: 12px;}

table.profilecomments {border: 1px solid #000000;
	border-collapse: collapse;
	width: 1043px;}
table.profilecomments td {border: 1px solid #000000;}
table.login, table.login td {font-size: 12px;}
td.inner {padding: 0px;}
table.forummaintable td {padding: 4px;}

#fullleft {width: 1043px; float: left; margin-left: 10px; margin-top: 10px;}
#fullpleft, #fullcleft {background-color: #222222; position: relative; min-height:335px;}
#fullpleft {width: 1053px; margin-top: 5px;}
#fullcleft {width: 1043px; left: 5px;}
/*End Styles from basic.css.*/

/*Styles from profile.css*/
.details {color: #606091; font-weight: bold;}
.sdetails {color: #606091; font-weight: bold; font-size: 12px; text-align: center;}

.pfr01p img, .pfr02p img, .pfr03p img, .pfr04p img, .pfr05p img, .pfr06p img, .pfr07p img, .pfr08p img, .pfr09p img, .pfr10p img {width: 64px !important; height:64px !important; border-width: 0px;}

.pfr02p, .pfr03p, .pfr04p, .pfr05p, .pfr07p, .pfr08p, .pfr09p, .pfr10p {position: absolute;}
.pfr01p, .pfr06p {position: relative; height; 58px;}
.pfr01p {left: 9px; top: 2px;}
.pfr02p {left: 81px; top: 41px;}
.pfr03p {left: 153px; top: 41px;}
.pfr04p {left: 225px; top: 41px;}
.pfr05p {left: 297px; top: 41px;}
.pfr06p {left: 9px; top: 8px;}
.pfr07p {left: 81px; top: 141px;}
.pfr08p {left: 153px; top: 141px;}
.pfr09p {left: 225px; top: 141px;}
.pfr10p {left: 297px; top: 141px;}

.pfr02t, .pfr03t, .pfr04t, .pfr05t, .pfr07t, .pfr08t, .pfr09t, .pfr10t {position: absolute; width: 68px; text-align:center; overflow: hidden;}
.pfr01t, .pfr06t {position: relative; width: 68px; text-align:center; overflow: hidden;}
.pfr01t {left: 7px; top: 5px;}
.pfr02t {left: 79px; top: 108px;}
.pfr03t {left: 151px; top: 108px;}
.pfr04t {left: 223px; top: 108px;}
.pfr05t {left: 295px; top: 108px;}
.pfr06t {left: 7px; top: 11px;}
.pfr07t {left: 79px; top: 208px;}
.pfr08t {left: 151px; top: 208px;}
.pfr09t {left: 223px; top: 208px;}
.pfr10t {left: 295px; top: 208px;}



#profilepinner {
	width: 1073px;
	background: url('../images/la/bgp.gif') repeat-y;
	margin-left: 0px;
	margin-top: -7px;
	float: left;
}

#profileinner {width: 1063px;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
	float: left;
}

#profileinner a:link, #profileinner a:active, #profileinner a:visited {color: #606091;}
#profileinner a:hover {color: #404060;}
#profileleft {width: 521px; float: left;}
#profilepleft, #profilecleft {background-color: #222222; position: relative;}
#profilepleft {width: 521px; margin-top: 5px;}
#profilecleft {width: 511px; left: 5px;}

#profileright {width: 522px;
	float: left;
	margin-left: 10px;
}

#profilepright {width: 522px;
	background-color: #222222;
	position: relative;
	margin-top: 5px;
}
#profilecright {width: 512px;
	position: relative;
	left: 5px;
}
	
#tpleft {width: 165px;
	background-color: #222222;
	margin-top: 5px;
	position: relative;
	float: left;
}
#tcleft {width: 155px;
	height: 215px;
	position: relative;
	left: 5px;
}


#tpcentre {width: 620px;
	background-color: #222222;
	float: left;
	margin-top: 5px;
	margin-left: 10px;
}
#tccentre {width: 610px;
	height: 215px;
	position: relative;
	left: 5px;
}


#tpright {width: 248px;
	background-color: #222222;
	float: left;
	margin-top: 5px;
	margin-left: 10px;
}
#tcright {width: 238px;
	height: 215px;
	position: relative;
	left: 5px;
}


#bcomleft {width: 534px;
	background-color: #222222;
	margin-top: 5px;
	margin-left: 200px;
	position: relative;
	float: left;}
#bcomcleft {width: 524px;
	position: relative;
	left: 5px;
}

#cenleft {width: 663px;
	position: relative;
	margin-top: 5px;
	background-color: #222222;
	float: left;
}
#cencleft {width: 653px;
	height: 257px;
	position: relative;
	left: 5px;
}


#cenright {width: 380px;
	margin-left: 10px;
	float: left;
}
#cenpright {width: 380px;
	background-color: #222222;
	position: relative;
	margin-top: 5px;
}

#cencright {width: 451px;
	position: relative;
	left: 5px;
}


#bleft {width: 1053px;
	background-color: #222222;
	margin-top: 5px;
	position: relative;
	float: left;
}
#bcleft {width: 1043px;
	position: relative;
	left: 5px;
}
/*End Styles from profile.css*/

/*Forum code*/
.bbcode_container{margin:20px;margin-top:5px;display:block;}.bbcode_container .bbcode_desc{margin-bottom:2px;font-size:11px;}/**/.bbcode_container div.bbcode_code,.bbcode_container pre.bbcode_code{margin:0;padding:6px;border:1px inset;text-align:left;overflow:scroll;direction:ltr;background:#444444 repeat-x;/**/font-size:12px;}.bbcode_container code.bbcode_code{margin:0;text-align:left;direction:ltr;font-size:12px;}.bbcode_container code.bbcode_code code{white-space:nowrap;}.bbcode_container div.bbcode_quote{margin:0 10px;margin-bottom:10px;-moz-border-radius:0px;-webkit-border-radius:0px;background:#444444 none;border-radius:0px;border:1px solid #417394;font:normal normal 13px Tahoma,Verdana,Geneva,sans-serif,'MS P????';position:relative;top:0;}.bbcode_container .bbcode_quote_container{background:transparent url(images/misc/quote-left.png) no-repeat left;display:block;width:9px;height:13px;position:absolute;top:5;left:-9px;}.bbcode_quote div.quote_container{-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;padding:5px 10px 5px 10px;}.bbcode_quote .bbcode_postedby img{position:relative;top:1px;}.bbcode_container div.bbcode_quote.printable{background:none;border:none;}.bbcode_container div.bbcode_quote div.message{/**/padding:8px 0px;}/**/.bbcode_container div.bbcode_quote div.message ol>li,.bbcode_container div.bbcode_quote div.message ul>li{float:none;}/**/.bbcode_postedby{font:normal 12px Tahoma,Verdana,Geneva,sans-serif,'MS P????';}.bbcode_postedby img{margin:0;}
.bbcode_quote .postuseravatar{display:none!important;}.bbcode_quote.withavatar{margin-left:96px!important;}.bbcode_quote .bbcode_quote.withavatar{margin-left:0!important;}

.bbcode_container div.bbcode_code,blockquote.preview .bbcode_container pre.bbcode_code{margin:0;padding:6px;border:1px inset;text-align:left;overflow:auto;direction:ltr;background:#444444 repeat-x;/**/font-size:12px;}blockquote.preview .bbcode_container code.bbcode_code{margin:0;text-align:left;direction:ltr;font-size:12px;}blockquote.preview .bbcode_container code.bbcode_code code{white-space:nowrap;}blockquote.preview fieldset.postattachlist{background:#f8f9f4 bottom repeat-x;border-top:solid 1px #9c9588;padding-bottom:1em;}blockquote.preview .bbcode_container div.bbcode_quote{margin:0 10px;margin-bottom:10px;-moz-border-radius:0px;-webkit-border-radius:0px;background:#444444 none;border-radius:0px;border:1px solid #417394;font:normal normal 13px Tahoma,Verdana,Geneva,sans-serif,'MS P????';position:relative;top:0;}blockquote.preview .bbcode_container .bbcode_quote_container{background:transparent url(images/misc/quote-left.png) no-repeat left;display:block;width:9px;height:13px;position:absolute;top:5;left:-9px;}